@charset "utf-8";
/* CSS Document */

img{border:none;}
body,div,span,h1,h2,h3,p,img,ul,li{margin:0; padding:0; font-family:microsoft yahei; }
a{text-decoration:none; color:#000;outline:none}
a:hover{ color:#1777da;}
ul li{list-style:none;}
.clr{ clear:both;}
body,html{ width: 100%}

area{border:none;outline:none;}
body{background:url(./jcxdsm-bj_200418.jpg) repeat;}
.top_{ width:100%; background:url(./jcxdsm-topbg_200418.jpg) repeat-x; height:30px;}
.top{ width:976px; height:30px; margin:0 auto; background:url(./jcxdsm-top_200418.gif) no-repeat; line-height:28px; text-align:right; padding-right:10px; font-size:12px }
.top a { text-decoration:none; color:#333333}

.banner{  width: 100%; margin:0 auto; height:362px; background:url(./jcxdsm-zt_01_200418.png) no-repeat top center;margin:0 auto; position: relative}



/* 导航*/
.nav_{ width:100%; height:45px; position: absolute; bottom: 0; background: #34548f }
.nav{ width:1000px; margin:0 auto; height:45px;}
.nav a{color:#fff; font-size:16px; margin-left:90px; line-height:44px; text-align:center; cursor:pointer;}
.nav a:hover{color:#fff589 !important}
.nav-xz{color:#ffcd02 !important}

.content-box{ width: 1000px; margin: 30px auto 0 auto; position: relative}

/* 要闻动态*/
.gzdt{ width:425px; float: left; position: relative;margin: 0 0 0 50px}
.gzdt-title{   height: 60px; border-bottom: 1px solid #99a9c7;margin: 0 0 20px 0}
.gzdt-title span{float: left; background: #fff; height: 60px;  line-height: 60px; left: 0; display: block;border-bottom: 1px solid #34548f; font-weight: bold;font-size: 30px; color: #34548f;}
.gzdt-title span img{  height:60px; display: block; float: left; margin: 0 10px  0 0}
.gzdt-title a{ color: #fff; float: left; font-size: 18px; width: 70px;  height: 33px; border-radius: 20px; display: block; border:1px solid  #c5c5c5; text-align: center; line-height: 33px; position: absolute; right: 0; background: #61b6dd; margin: 15px 0 0 0  }
.gzdt-title a:hover{ color: #fff; background: #34548f; }
.gzdt .gzdt-list{ padding: 13px 0 0 0;}
.gzdt .gzdt-list a{ font-size: 14px; color: #000000; line-height: 35px; display: block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width: 100%}
.gzdt-list-1{ font-size: 18px ; line-height: 30px ;color: #333333 ;  display: block; border-bottom: 1px solid #61b6dd;padding: 0  0 10px 0}


/* 要闻动态-图片新闻*/
.ywdt-xw{ width:520px; height: 330px; float: left;}


.content-box-left{float: left; width: 470px; }
.content-box-right{float: left; width: 470px;  margin: 0 0 0 40px}



/* 通用*/
.bgt{width: 470px;  position: relative;}
.bgt0{width: 470px;  margin:30px 0 0 0; position: relative;}
.ywdt-nr{margin: 10px 0 0px 0;  padding: 15px; height: 100px}
.ywdt-nrbox{width: 100%;  padding: 0px 0 20px 0 ;border-bottom: 1px solid #61b6dd;margin: 0  0 15px 0}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox{width: 135px; height: 80px; float: left}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-title{ font-size: 18px; color: #000000; }
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-xx{ font-size: 14px; color: #333; margin: 10px 0 0 0 ; line-height: 24px;}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-xx a{ font-size: 14px; color: #bf2e2a;  }
.ywdt-nrbox-time{ float: left; width: 100px; height: 46px; display: block; margin: 0  10px 0 0}
.ywdt-nrbox-time span{ float: left; width: 100px; height:23px; display: block; text-align: center; line-height: 23px}
.ywdt-nrbox-time .ywdt-nrbox-time-1{ color: #fff; font-size: 15px; background: #61b6dd;  border:1px solid #61b6dd;display: block}
.ywdt-nrbox-time .ywdt-nrbox-time-2{ color: #61b6dd; font-size: 15px; border:1px solid #61b6dd; display: block}

.sp{float: left; width: 100%;  position: relative;}
.bycx-list{   padding: 0px 0 0 0; position: relative}
.bycx-list a{ font-size: 15px; color: #000000; line-height: 34px; display: block; width:99%;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.bycx-list-nr{ display:block;width:100%; font-size: 15px; color: #000000; line-height: 34px; float: left; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.bycx-list-time{width:16%; display:block; float: right; color: #666666; }

.content_img1 img{ margin: 0px auto 20px auto}




.tlbwbd_img{ margin: 50px 0 20px 0; display: block }

.bycx-list2{}
.bycx-list2 .bycx-list2_list{ position: relative; width: 50%; float: left; margin:0 0 20px 0}
.bycx-list2 .bycx-list2_list i{ display: block; background: url(./ndgztl_zp_tc_200418.png) no-repeat; width: 46px; height: 47px; position: absolute; left: 50%; top: 50%; margin-top: -23px; margin-left: -23px;}

.foot{ margin: 0 auto; display: block; text-align: center}


.content-box-bj{ background: #a1bdf8; min-height: 300px;margin-bottom: 40px; padding:70px 40px}

.content-box-bj-bs{ background: #fff; width: 850px; padding:150px 40px 30px 40px;  }
.tlbwbd_img-ny{ position: absolute; top:30px; width: 930px; height: 213px;}

.content-box-bj-bs-box{  border-bottom: 1px  dashed#ddd; margin-bottom: 10px; padding-bottom: 20px}
.content-box-bj-bs-box .content-box-bj-bs-box-w{ color: #3b548b ; text-align: center; font-weight: bold; line-height: 30px;padding: 20px 0; font-size: 18px; font-weight: bold}
.content-box-bj-bs-box .content-box-bj-bs-box-w i{ display: block; width: 32px; height: 22px;  background: url(./content-box-bj-bs-box-w.png) no-repeat; background-size: 100%; float: left; margin: 5px 0 0 0}
.content-box-bj-bs-box .content-box-bj-bs-box-d{ color: #333 ; line-height:30px}
.content-box-bj-bs-box .content-box-bj-bs-box-d i{ display: block; width: 32px; height: 22px;  background: url(./content-box-bj-bs-box-d.png) no-repeat; background-size: 100%; float: left; margin: 5px 0 0 0}



.Menubox1 ul{margin:0px;padding:0px; height: 50px; text-align: center; margin: 50px 0 0 0}
.Menubox1 li{  color:#333; font-size: 20px; font-weight: lighter; cursor: pointer; display:inline-flex; text-align: center; padding: 4px 10px; border: 1px solid #ececec; margin: 0 5px}
.Menubox1 li.hover{background: #32619d !important; color: #fff;}
.Menuboxzx{ background: #32619d !important; color: #fff;}
.Menuboxzx span{color: #fff}










